File a support ticket
File a support ticket or feature request with Sazabi support. The requester is the authenticated person; replies arrive in the dashboard support widget and by email.
POST https://api.sazabi.com/v1/support-tickets
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/support-tickets" \ -H "Content-Type: application/json" \ -d '{ "title": "string", "body": "string" }'{ "supportTicket": { "id": "string", "number": -9007199254740991, "organizationId": "string", "projectId": "5a8591dd-4039-49df-9202-96385ba3eff8", "threadId": "51f72284-0555-48fe-a20a-4369ee94dc3e", "featureRequest": true, "title": "string", "state": "string", "filedThrough": "cli", "requester": { "email": "string", "name": "string" }, "createdAt": "2019-08-24T14:15:22Z" }}